/*
 Theme Name:   HAAM
 Description:  GeneratePress child theme
 Template:     generatepress
 Version:      0.1
*/

/* - - - - Contact Forms - - - - */
.gfield input, .gfield textarea {
    border: 1.5px solid #0A0A0A!important;
    border-radius: 2px;
    padding: 10px!important;
  }
  .name_first label, .name_last label {
      display: none !important;
  }
  
  .gfield_label {
      display: none !important;
  }
  
  .gform_footer input {
    background: #0A0A0A!important;
  color: #fff!important;
  }
  
  
  @media (max-width: 767px) {
  .main-navigation .inside-navigation {
      padding-top: 0!important;
  }
  li#menu-item-28 {
      display: none!important;
  }
  .donate-btn-mobile {
      float: right!important;
      margin-right: 20px;
  }
  
  .donate-btn-mobile a {
      color: #fff;
      background: #c03e2f;
      height: 20px;
      line-height: 20px;
      border-radius: 3px;
      padding: 5px 10px;
      vertical-align: middle;
      margin: 9px 0;
      letter-spacing: .5px;
  }
  nav.main-navigation {
      display: none;
  }
  .site-logo {
      margin-bottom: 0!important;
  }
  .menu-toggle:before {
      content: "\f0c9";
      font-family: FontAwesome;
      line-height: 2em;
      speak: none;
      width: 1.28571em;
      text-align: center;
      display: inline-block;
      font-size: 24px;
  }
  button.menu-toggle.secondary-menu-toggle {
      padding: 0px 20px;
      text-align: left;
      height: 50px;
      width: auto;
      display: inline;
      float: left;
  }
  
  .menu-toggle, .main-navigation a {
      text-transform: uppercase;
      font-size: 20px;
  }
  
  
  .inside-header>:not(:last-child) {
      margin-bottom: 10px;
  }
  }
  
  
  @media (min-width: 767px) {
  
  .donate-btn-mobile {
      display: none;
  }
  
  #menu-item-362 a {
      padding: 10px 10px 20px;
  }
  
  .secondary-menu span.dropdown-menu-toggle {
      display: inline!important;
      padding-right: 10px !important;
  }
  
  .secondary-menu .dropdown-menu-toggle::before {
      content: "\f107";
      font-family: FontAwesome;
      line-height: 1em;
      speak: none;
      color: #fff!important;
  }
  
  }
  .wp-pagenavi a {
      background: #0A0A0A;
      color: #fff;
      padding: 8px 14px;
  }
  
  .wp-pagenavi span{
  
      padding: 8px 14px;
  }
  
  .secondary-menu .dropdown-menu-toggle:before {
      content: "\f107";
      font-family: FontAwesome;
      line-height: 1em;
      speak: none;
      color: rgba(0, 0, 0, 0);
  }
  .secondary-navigation ul ul li {
      width: 100%;
      border-bottom: 1px solid #fff;
  }
  .secondary-navigation ul .sub-menu {
      padding: 0;
  }
  
  
  /* - - - - slider - - - - - */
  .site-main [class*=navigation] {
      margin: 0 0 2em;
      overflow: visible;
  }
  .uabb-image-carousel-content img {
      width: 175px!important;
      margin: 0 auto;
  }
  
  #id_email {
      color: #0A0A0A !important;
      font-weight: 500 !important;
  }
  
  .site-logo img {
      height: 100px;
  }
  
  .main-navigation .inside-navigation {
      padding-top: 20px;
  }
  
  .secondary-navigation .main-nav ul li a,
  .secondary-navigation .menu-toggle {
      font-weight: 600;
      letter-spacing: 2px;
  }
  
  ul#menu-i-am-a-member, ul#menu-information-programs {
      margin-bottom: 20px;
  }
  
  @media (max-width: 700px) {
      .uabb-image-carousel-content img {
          width: 150px!important;
          margin: 0 auto;
      }
  }
  
  
  /* Event Lists */
  
  @media (max-width: 700px) {
      .event-image {
          width: 100%;
      }
      .event-date {
          display: flex;
          flex-direction: row;
          justify-content: start;
      }
      .event-date-container {
          display: block;
          width: 100%;
          margin: 10px auto;
      }
      .event-image img {
          width: 100%;
      }
      span.day {
          font-size: 24px!important;
      }
      span.month {
          margin-right: 10px;
      }
      .event-date .day-short {
          font-size: 16px;
          letter-spacing: 1px;
          font-weight: 400;
          text-transform: uppercase;
          vertical-align: middle!important;
          height: 35px;
          line-height: 35px;
          margin-left: 10px;
      }
      .event-image {
          padding: 0;
      }
      .event-meta {
          display: flex;
          justify-content: space-between;
          font-weight: 600;
          letter-spacing: .5px;
          text-transform: uppercase;
          line-height: 20px;
          font-size: 16px;
          margin-right: 0;
          flex-wrap: wrap;
      }
  }
  
  
  /* - - - Testimonials - - -*/
  
  .testimonial-box p:last-child {
      font-style: italic;
  }
  
  
  /* - - - Sponosor Carousel - - -*/
  
  .sponsor-title-carousel h4 {
      font-family: 'Lalezar';
      color: #0A0A0A;
  }
  
  .uabb-image-carousel .fa.fa-angle-left,
  .uabb-image-carousel .fa.fa-angle-right {
      font-size: 50px!important;
      font-weight: 400!important;
  }
  
  
  /* - - - General - - -*/
  
  h1 {
      letter-spacing: 3px;
      line-height: 1em;
  }
  
  p {
      font-weight: 400;
      font-size: 17px;
      color: #0A0A0A;
  }
  
  .no-margin {
      margin: 0;
  }
  
  .section-title {
      text-align: center;
      margin: 0 auto;
      font-weight: 600;
      font-size: 24px;
      font-style: underline;
  }
  
  footer h3.fl-heading {
      font-family: 'Lalezar';
  }
  
  .entry-content h4 {
      text-align: center;
      font-weight: 800;
      font-family: 'Lato';
      font-size: 20px;
      letter-spacing: .5px;
  }
  
  .uabb-has-submenu-container a {
      border-bottom: 0!important;
  }
  
  ul#menu-i-am-a-member,
  ul#menu-become-a-member,
  ul#menu-get-involved, ul#menu-information-programs {
      border: 1px solid #0A0A0A;
      padding: 5px 10px 10px;
  }
  
  #menu-main-menu li a {
      letter-spacing: 3px;
  }
  
  .red-menu-link a {
      color: #C74735!important;
  }
  
  .sidebar-menu-title {
      background: #0A0A0A;
      color: #F7F7F7;
      font-size: 22px;
      text-align: center;
      padding: 10px 20px;
      font-family: 'Lalezar';
      letter-spacing: 1px;
  }
  
  #content-li li {
      margin-bottom: 10px!important;
  }
  
  .uabb-creative-menu.uabb-menu-default .menu>li>.uabb-has-submenu-container>a {
      padding: 8px 0;
  }
  
  .uabb-creative-menu-expanded ul.sub-menu li a {
      text-indent: 5px;
  }
  
  ul li.gfield {
      margin: 0 !important;
  }
  
  /* - - - Secondary Menu - - - */
  
  .secondary-menu .dropdown-menu-toggle:before {
      content: "\f107";
      font-family: FontAwesome;
      line-height: 1em;
      speak: none;
      color: rgba(0, 0, 0, 0);
  }
  
  .secondary-navigation ul ul li {
      width: 100%;
      border-bottom: 1px solid #fff;
  }
  
  .secondary-menu span.dropdown-menu-toggle {
      display: none;
  }
  
  .secondary-navigation .main-nav ul ul li a {
      color: #fff;
      font-size: 13px;
      padding: 10px 10px;
  }
  
  .secondary-navigation li {
      float: none;
      position: relative;
  }
  
  .secondary-navigation ul ul li:last-child {
      border-bottom: none;
  }
  
  @media (min-width: 700px) {
      #secondary-navigation {
          padding: 0 30px;
      }
  }
  
  @media (min-width: 800px) {
      #menu-main-menu li a span {
          display: block;
          font-weight: normal!important;
          line-height: 28px;
          font-family: 'Lato';
          font-size: 22px;
          text-transform: none;
          font-style: italic;
  font-size: 600;
      }
      .secondary-navigation ul {
          list-style: none;
          margin: 0;
          padding-left: 0;
          display: flex;
          justify-content: space-between;
          padding: 10px 0;
      }
      .secondary-navigation .main-nav ul li a,
      .secondary-navigation .menu-toggle {
          color: #f7f7f7;
          font-family: "Lato", sans-serif;
          text-transform: uppercase;
          font-size: 14px;
          padding-left: 0;
          padding-right: 0;
          line-height: 20px;
          height: 20px;
          vertical-align: middle;
          padding-top: 3px;
      }
      .donate-btn a {
          background: #C03E2F!important;
          width: 92px;
          color: #fff!important;
          text-align: center;
          padding: 3px;
          border-radius: 1px;
          letter-spacing: .5px!important;
      }
  }
  
  #menu-item-242 a {
      border-bottom: none;
  }
  
  
  /* - - Contact Forms - - - */
  
  .wpcf7-form p {
      margin-bottom: 20px!important;
  }
  
  .contact-2-column {
      display: flex;
      padding-bottom: 10px;
  }
  
  span.wpcf7-form-control-wrap.your-email {
      width: 100%;
      margin-right: 10px;
  }
  
  span.wpcf7-form-control-wrap.your-phone {
      width: 100%;
      margin-left: 10px;
  }
  
  
  /* - - - Subscribe Form - - - */
  
  #e2ma_signup_message {
      display: none;
  }
  
  .e2ma_signup_form {
      font-family: 'Lato'!important;
      color: #fff;
      max-width: 401px!important;
      float: left;
      padding: 0!important;
  }
  
  .e2ma_signup_form_element {
      width: 100%;
  }
  
  .e2ma_signup_form_label {
      display: none;
  }
  
  .e2ma_signup_form_element input#id_email {
      width: 100%;
      max-width: 600px;
  }
  
  .e2ma_signup_form_required_footnote {
      display: none;
  }
  
  input#e2ma_signup_reset_button {
      display: none!important;
  }
  
  input#e2ma_signup_submit_button {
      width: 100%;
      max-width: 500px;
      height: 35px;
      line-height: 12px;
      vertical-align: middle;
      font-family: 'Lato';
      font-weight: 300;
      background: transparent;
      border: 1px solid #F7F7F7;
      font-size: 16px;
  }
  
  div#e2ma_signup_form_button_row {
      float: none;
  }
  
  .footer-widgets .widget-title {
      font-weight: 900;
      margin-bottom: 10px;
  }
  
  .fl-accordion-button-label {
      display: none;
  }
  
  .sponsor-list .fl-accordion-button {
      text-align: center;
      margin: 0 auto;
      border: 1px solid #0A0A0A;
      padding: 8px 80px;
      margin-top: 20px
  }
  
  .sponsor-list .fl-accordion-button-icon {
      padding: 0;
      color: #0A0A0A!important;
      opacity: 1;
      font-weight: 200;
      font-size: 18px;
  }
  
  
  /* map style */
  
  .wpgmza_sl_main_div {
      display: flex!important;
      justify-content: space-between!important;
  }
  
  .wpgmza_sl_radius_innerdiv1,
  .wpgmza_sl_category_innerdiv1,
  .wpgmza_sl_radius_innerdiv2 {
      width: auto!important;
  }
  
  .wpgmza_sl_query_innerdiv2 {
      display: block;
      float: none!important;
  }
  
  @media (max-width: 750px) {
      #menu-main-menu li a {
          letter-spacing: 1px;
      }
      .main-navigation .main-nav ul li a {
          padding-left: 20px!important;
          padding-right: 20px!important;
      }
  }
  
  
  
  /* - - - Donation Forms - - -  */
  
  .fsBody .fsForm {
      border: none;
      background: none!important;
      width: 100%;
      display: block;
  }
  
  .fsSubmit input.fsSubmitButton {
      margin: 0!important;
  }
  .fsSubField input {
      width: 100%!important;
  }
  
  .fsBody .fsForm input[type=text].fsField, .fsBody .fsForm input[type=tel].fsField, .fsBody .fsForm input[type=email].fsField {
      padding: 10px;
      width: 100%!important;
      max-width: 100%;
  }
  .fsFieldZip {
      width: 16.5%!important;
  }
  .fsForm select {
      height: 40px;
      font-size: 16px;
      border-radius: 0!important;
  }
  
  .fsFieldZip input {
      width: 100%!important;
  
  }
  @media (max-width: 800px) {
  .fsFieldState {
      width: 70%!important;
      margin: 0 5px 0 0!important;
  }
  .fsFieldState select {
      width: 100%!important;
  }
  
  .fsFieldZip {
      width: 26%!important;
  }
  
  .fsFieldCity {
      width: 100%;
  }
  }
  
  .fsFormatCreditCard {
      margin-bottom: 3px;
  }
  #field55583329-country, #field38312156-country, #field55583431-country, #field55581268-country {
      width: 100%;
  }
  .uabb-creative-menu .menu > li:last-child > a {
      border: none!important;
  }
  
  li.uabb-tab-current a {
      color:  #c74735!important;
  }
  
  .uabb-tab-acc-title {
      background: transparent!important;
  }
  
  @media only screen and (max-width: 768px) {
  .uabb-creative-menu .menu > li:last-child > a {
      border: none!important;
  }
#menu-item-663 {
    display: none!important;
}
  }

#menu-item-658 a {
    padding-bottom: 20px;
}
.band-video {
width: 100%;
height: 100%;
}
.formstack-monthly .fsRowBody input[type="checkbox"], 
.formstack-monthly .fsRowBody input[type="radio"] {
    top: 4px;
    width: 14px;
    height: 20px;
}
.formstack-monthly .fsForm .fsCell{
  padding: 3px 18px !important;
}
.formstack-monthly #fsSubmitButton2789335{
  width: 100%;
}
#fsPage2789335-1 .fsFieldFocused:not(.fsValidationError).fsSpan100{
	padding: 3px 18px !important;
	margin: 5px 0px !important;
}
.menu-item-5059{
  color:#fff;
  background:#c03e2f;
  padding: 0 10px 5px;
  border-radius: 3px;
}
.menu-item-5059:hover,
.menu-item-5059:active,
.menu-item-5059 a:hover,
.menu-item-5059 a:active,
.menu-item-5059:focus,
.menu-item-5059:focus-whithin,
.menu-item-5059 a:focus,
.menu-item-5059 a:focus-whithin{
  color: #fff!important;
}
.secondary-navigation .main-nav ul .menu-item-5059 > a, 
.secondary-navigation .main-nav ul .menu-item-5059 > a:hover, 
.secondary-navigation .main-nav ul .menu-item-5059.sfHover > a {
  color: #fff!important;
}
.nooz-list{
list-style: none;
margin: 0px;
}
.nooz-title{
font-size: 24px;
font-weight: bold;
}
.nooz-excerpt{
margin-bottom: 0px;
color: #323232;
}